.highlight {
    background-image: linear-gradient(89.97deg, #3734a9 1.84%, #eb3de2 102.67%);
    background-clip: text;
    background-size: 300% auto;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textanim 4s linear infinite;
}

@keyframes textanim {
    0% {
        background-position: 0% center;
    }

    100% {
        background-position: 300% center;
    }
}
